PowerPoint7Parser.hxx File Reference
`#include <map>`
`#include <set>`
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | PowerPoint7Parser
| the main class to read a Microsoft PowerPoint 95 files (Windows) More...

## Namespaces

namespace | PowerPoint7ParserInternal
| Internal: the structures of a PowerPoint7Parser.
namespace | PowerPoint7Struct
| namespace used to define basic struct of a Microsoft PowerPoint 95 files (Windows)